Bug 434110 - pl failed massrebuild attempt for GCC 4.3
pl failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pl (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 08:06 EST by Jesse Keating
Modified: 2013-01-09 21:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-19 12:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:06:24 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439094
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-24 19:44:06 EST
Errors in PPC64 build.log:

Boot compilation has created pl.prc
./pl.sh -x pl.prc \
			-f none -F none \
			-g make_library_index\(\'../library\'\) \
			-t halt
ERROR: Prolog initialisation failed:
ERROR: term_to_atom/2: Caught signal 11 (segv)
make[1]: *** [../library/INDEX.pl] Error 1
Comment 2 Bug Zapper 2008-05-14 01:26:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 FTBFS 2008-09-05 12:25:27 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 4 Tom "spot" Callaway 2008-09-19 12:30:16 EDT
Built in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=63604

Note You need to log in before you can comment on or make changes to this bug.